## butaca 0.3.6%2bm5.1

=== debian/changelog ===
butaca (0.3.6+m5.1) fremantle; urgency=low

  * Workaround for Qt 4.7.0 bugs

 -- Carlos Martin <cmartin@liberalia.net>  Wed, 14 Sep 2011 21:52:55 +0200

butaca (0.3.6+m5) fremantle; urgency=low

  * Backport to Fremantle

 -- Carlos Martin <cmartin@liberalia.net>  Tue, 13 Sep 2011 20:37:03 +0200

butaca (0.3.6) unstable; urgency=low

  * Reset filters on showtimes view
  * Keep state on search view
  * Update package description

 -- Simon Pena <spena@igalia.com>  Sat, 10 Sep 2011 20:07:20 +0300

butaca (0.3.5) unstable; urgency=low

  * Fixed #7: "No contents found when browsing genres"
  * Fixed #8: "Showtimes view shows an unneeded 'more indicator'"
  * Support searching movie showtimes from the search view

 -- Simon Pena <spena@igalia.com>  Sat, 10 Sep 2011 10:35:36 +0300

butaca (0.3.4) unstable; urgency=low

  * Added About view
  * Updated splash screen

 -- Simon Pena <spena@igalia.com>  Sun, 28 Aug 2011 20:31:48 +0300

butaca (0.3.3) unstable; urgency=low

  * Use list headers for most of the views
  * Show scrollbars in the rightmost location
  * Use the right margins for all the views
  * Fix clipping in list delegates and section delegates

 -- Simon Pena <spena@igalia.com>  Sun, 28 Aug 2011 14:41:20 +0300

butaca (0.3.2) unstable; urgency=low

  * Improved showtimes model behaviour
  * Improved text fields clear up

 -- Simon Pena <spena@igalia.com>  Sat, 27 Aug 2011 15:07:16 +0300

butaca (0.3.1) unstable; urgency=low

  * Fixed memory leak in showtimes view
  * Added splash screen
  * Minor code cleanup

 -- Simon Pena <spena@igalia.com>  Wed, 24 Aug 2011 23:55:09 +0300

butaca (0.3.0) unstable; urgency=low

  * Added movie showtimes support
  * Fixed #6: "Filmography header gets clipped for long names"
  * Fixed #3: "Use same font size for biography / overview and cast
    / filmography preview"
  * Fixed #4: "Format money amounts"
  * Added "Open in IMDb" option as part of issue #2: "Link content
    with other services"
  * Added Settings View
  * Make showtimes location and browse options configurable

 -- Simon Pena <spena@igalia.com>  Sun, 21 Aug 2011 17:53:06 +0300

butaca (0.2.9) unstable; urgency=low

  * Sanitize biography and overview to strip HTML tags

 -- Simon Pena <spena@igalia.com>  Sun, 14 Aug 2011 00:41:28 +0300

butaca (0.2.8) unstable; urgency=low

  * Added filmography view
  * Improved person view
  * Added busy indicator to cast and filmography view
  * Added About dialog
  * Improved search view
  * Locked application to portrait mode

 -- Simon Pena <spena@igalia.com>  Fri, 12 Aug 2011 00:59:57 +0300

butaca (0.2.7) unstable; urgency=low

  * Improved cast view to display crew by sections

 -- Simon Pena <spena@igalia.com>  Fri, 05 Aug 2011 01:14:57 +0300

butaca (0.2.6) unstable; urgency=low

  * Added cast view
  * Added placeholders for missing data
  * Wrapped header in person and movie view

 -- Simon Pena <spena@igalia.com>  Thu, 04 Aug 2011 14:56:55 +0300

butaca (0.2.5) unstable; urgency=low

  * Improved person and movie detailed view
  * Layout improvements in movie delegate
  * Added menu list for detailed view
  * Code cleanup

 -- Simon Pena <spena@igalia.com>  Thu, 04 Aug 2011 12:35:26 +0300

butaca (0.2) unstable; urgency=low

  * Added sharing support using the share-ui

 -- Simon Pena <spena@igalia.com>  Thu, 28 Jul 2011 23:10:38 +0300

butaca (0.1) unstable; urgency=low

  * Initial Release.

 -- Simon Pena <spena@igalia.com>  Sat, 16 Jul 2011 15:49:42 +0300
