=== debian/control ===
Source: butaca
Section: user/network
Priority: extra
Maintainer: Carlos Martín <cmartin@liberalianet>
Build-Depends: debhelper (>= 5), cdbs, quilt,
 libqt4-dev, libqt4-webkit
Standards-Version: 3.8.4
XB-Maemo-Flags: visible
XB-Homepage: https://projects.developer.nokia.com/butaca/
XB-Bugtracker: https://projects.developer.nokia.com/butaca/query

Package: butaca
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10
Description: Butaca is an application providing cinema information
 Butaca is an application which allows accessing a lot of
 movie-related information. Using The Movie Database as a
 backend, Butaca lets you search for a movie and get the title,
 rating, release date, overview, cast... It can be used as
 well to access information about the people in the movie
 industry: from actors to writers, you'll get all their
 details.
 .
 Butaca also uses Google Showtimes to let you find what's
 going on on the theaters around you, or look for a given movie.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/
 AP+gvaeTAAATiUlEQVR4nO1dfXBU1dn/3c/9zmY32QSSQIRKCMVYU5CvQqPE
 ioaPIjLpzNuR0elrp2OxfemoHe2LTUGRKSNIy1TrMFNGRl8BZbBNFUpmxABJ
 FVIQISE1EJLdoDHJJvu9d+/ee94/2HvZzd0lu8sCqe1v5s7uPfd8/vI8zz3P
 Oc+eAP/BdYG6WQ395S9/MbIs+22Kor5F03QlRVGTKYqy0zSdzzBMHkVRVpqm
 denURQgJS5LklWXZSwgZJoS4RVHsJYR0iKJ4hqbpU8uXLw/e6DEBN5DAxsbG
 RSzLLmVZ9js8z3+TYRibJEmUJEmQZVm9CCHqJyEEANRPTWcpSv2kKAo0Tauf
 ysUwDGiaJpIkuaPRaHskEjlOCGmsq6s7fiPGmTMCCSFUY2PjwwaD4VGdTreI
 EJIXjUYhiiKi0ShkWc5VU2mBpmmwLAuO48CyLAB4BEE4GolEdtXV1e2nKCr5
 XylDXDeB7733XonBYHjBYDA8JMtyfiQSQSQSuemEjQWapsHzPHieB0VRI+Fw
 +F1Zltc/8MADX1xPvVkT2NjYOJXn+VcMBsOSSCTCh8PhcUdaKtA0Db1eD57n
 BUEQDoqi+D8PPvjgpWzqypjAvXv3Mnl5ea8YDIbHBUHQhcPhlDZrvIOiKOj1
 euh0OsHr9f6xra1tXUNDQ0ZSkBGBjY2NU/V6/fsURU33+/3/MhI3FhiGgclk
 AiGk3e12L6uvr+9Ot2zaBO7bt+9Bu92+JxwOW8LhcHY9HeeISaPX6/WuXrVq
 1eF0yqRF4IEDB35gNBp3BYNBvSiK19fLcQ6e52EymUIjIyOPrl69eu9Y+cck
 cP/+/d8zmUyNPp+PlyQpN70c52BZFhaLRfD5fMsefvjhpmvlvSaBb7/99h1W
 q7UlEAhYvu6SNxocx8FoNHr9fv/8+vr69lT52GtVYjQa9wWDQYsgCLnv4U1G
 X18fLly4AKfTieHhYXg8HlAUhaeeego8z2vyC4IAiqLyjEbjHgBVqepNKYH7
 9u3bxPP8s16vNzcjuIkIBoMqWYrZsdvtOH36NP7+97+r+Xiex8qVK7F8+fKU
 deXl5UGSpA2rVq36dbLnSQk8cODAJJqmz3u9XuN4t3uiKOKzzz7D2bNnMTQ0
 BL/fj/nz56OiogKTJk1S/WcAWLt2LXw+X0L5uXPn4oknnkhZP8MwsFgsfkEQ
 Kuvr6/tGP0+qwqIo/l6WZeN4tHtfffUV/vnPf2JkZATnz5+Hz+fD8PAwgsEg
 JElCaWkpFi9eDAAJCxTt7e0a8gDA4/Fccz4ryzLC4bCZoqjtAFaPfq4h8MCB
 A5NkWa7z+Xy33MMQRREXL15ET08PRFEEy7Iwm824/fbbcenSJZw7d05T5u67
 705KyLFjx5K24fF4MDQ0BJvNlrIfgUAANptt2e7duyc+8sgjCb6zhsBwOPyi
 LMvcrfAynE4nenp64HQ64fF44Pf74XA4UF9fD4PBkJD3zTff1JRnGAb33HNP
 0j/8Z599lrRNjuPQ2dmJuXPnpuwXIQThcFjHsuwLAH4U/yyBwL179zIURa24
 GW4aIQSXLl1CT08PBEHAl19+ib6+PgwMDCAYDKokLFu2DDqdLqE/0WgUn3/+
 uabO8vJyGI1GTd/b29vh9/uT9mP27Nlwu91jjjcQCMBqtT5ECPnv+KWwBALD
 4fAPWJa1RqPRscafMUZGRtDd3Y3Lly+D4zjQNI2ioiJUV1fDYrHgl7/8JTwe
 T0KZgoIC3H777ZrBtbS0IBKJaNqYPXt2RurLcRxqampw5MiRMQmUZRmiKNp2
 7969GsA+JT2BQIZh1uRiWSoajaKnpwddXV0YGBiA1+uF1+uF2+1GbW0t7rvv
 voT8HR0dGvIAoLq6OmlfPv74Y00ax3FYsGBB0vznz5/XpOn1ekyZMgVNTU2o
 rKxMa8zhcBg8zz+GZAQSQqg333xzQaYEEkJw+fJl9PT0wO/3q6vAZ8+eRUdH
 R0JdLMti4cKFmvqbm5s19dI0jZqaGk1eQRDQ3a1dLJk6dSpYlk2qvpFIBDab
 DWazGWazGXa7HZWVlZgxYwb0ej0ApE2gXq9fQAihFDVWCdy1a9dCmqYt6ahv
 OBxGW1sbwuEwKIqC2WzGbbfdhgkTJgAAQqEQ3nnnHU2npk2bprFnsiyjo6ND
 00ZZWRmsVqumjuPHjyNZH+fMmaPurTidTjidTgiCgIGBAdx5552YPn065syZ
 kzAvVNpPFzE1tv7pT3+aD6AFSFTh5ekuxR85cgRz586F1WpV07q7u3H8+HHI
 sgy3241kE/Bk0nfixAkkWx6bNWtW0r6cOnUq4V6n02HChAnweDxoamoCTdNw
 OByoqqqC2WxOyBs/L8wWkUgEDMMsw2gCKYqaLwhCWgRyHAeLxaLmdblc8Pv9
 6lRgy5YtYFk2QVIsFgtmzJihqT+ZPeN5HvPnz9fkHRkZwfDwMKZNmwar1Yq8
 vDw4HA6UlZWhpKTkuqQrXQiCAKPROF+5VwmUZXl6uhKobEkqcDqdmDt3rip9
 X375JfR6PQghqiRWVVVp6g6FQknt2Te+8Q3QNI2+vj44nU4EAgGwLAuapvHD
 H/4Q5eXloGk6oUwupCsdRCIRmEymSuWeBYA33njDJIpiYbp+L8/zCAaDCZNb
 Qgj0ej3mzJkDQghCoRCMRqOqnjU1NZoBfvzxxyrBDMPAbrfDZrNhwoQJaG5u
 RkFBASoqKhJMRXx7twKxfe2ihoYGvqGhIcICQCAQuIuiKCpdkS8pKUF3dzcq
 K6/8IZTNcUEQ8MYbb6j5gsEgTCYTrFYr8vPzVQkkhMDlcuHChQuoqKiAxWJB
 YWEhpk2bhrKyspuiitcDURTpkpKSbwE4wQIATdN3ZbKXO3HiRLS2tiYQIssy
 enp6sH//fgBXJMrhcGDq1KlgGAZnz56F2+0GIQQcx8FqtWLlypXIy8tLqPtm
 qeL1IBqNguO4aigEyrI8M9PogXg7qHzv7OzEjBkzUFJSAoPBoIg7dDodXC4X
 amtrx710pQNRFMEwTBUQs4GSJJVmSqDBYEBvby/y8/MxODiIo0ePgmVZTJ48
 GRaLBcXFxQm2a2hoCB999BHuuOOOlHXGnPYx2xYEAaFQCBRFJV1Njh9oKBQC
 IQSRSESds44GTdOoqKhQQkDGRGx2UQrECKQoyp4pgTNnzkRLSwvsdjsKCgpQ
 VVUFv9+vumQWiwUcx6n5Kyoq4HA44HQ68fnnn0OSJEQikQTSVq1aherqak1b
 nZ2d2LlzJ0RRVH1gRbK3bdsGh8ORkH9oaAi/+MUv4Pf7NeZg06ZNWLhwYUJa
 MBjEq6++es0/bjyi0SgkSSoArkpgvqJu6cLlcuEnP/kJZs2ahaamJtx3331Y
 s2YNLl68CJfLhRUrVuB3v/udmp9hGNXr2L59Oz744ANNnYcOHcLjjz+uUfOa
 mhqcPHkSf/vb3xLSQ6EQ9uzZg9dee01T15NPPomGhgZN+ssvv4y6ujoYjcaE
 9EmTJqU9/hhX+QBAA4ASSRUfdjbWFY1GNZ2w2+146623AAB//vOfcfDgQfWZ
 1WqF0WhEZWUlHnroIRQWFmo61tbWhnfffTdppxsaGjRrggBw8OBBHD16VJO+
 Zs0a3HXXXZr0L774IinhFEVlNHZCSJ5KoCRJ5tFxe2NdyptXaZwQgu7ubnz3
 u99VO7V+/XpVpd1uNwKBAADg/vvvx8qVK5MS9dJLLyHZRlZJSQl+/OMfJy2z
 YcMGjX9M0zQ2btwIhmE0+V977TXNBD4TAmNcmQGAiQ1ofSAQ4JUpRDqX1+vF
 zJkzUVRUBJ1Oh2PHjqG1tRU+nw8sy4JlWQiCgK6uLhQXF+Py5cvq1dnZidmz
 Z6vqHo9QKIRQKIR77rlHM/Dq6mq89957GoLdbjcKCgo0EldcXIyhoSF8+umn
 CemSJOHy5ctYsWKFmvbJJ5+Apum0x280GqOHDh3aTAOALMt0NhKoGOjS0lLU
 1taC4ziIophwNTU1IRwOo7KyUr0WLVqEmTNnYsOGDUnffLt370Z7u3YvW6/X
 41e/+pUmHQC2bt0Kt9utSX/mmWdQXFysST98+DA+/PDDhLQMTRgDXLWBTCaF
 FQLj1Uan02H16tVJ7cXzzz+vLkDEv50rKirw2GOPaQYnSRKef/75pBPqBx54
 ADU1NZp0j8eDrVu3atLNZnNK0n/zm9+ob3VRFDNSYcS0lwGAxYsX/zoQCNCZ
 qDDLsujo6MC8efNUO1NVVYXW1lb09SVun46MjCAQCKCyshJ+vz/hqqysxKFD
 hxAKhUDTNDiOA8Mw6O/vB3Blvtnf359wlZSU4OjRo2AYBhzHqVdnZyfMZjMG
 Bwdx8eJFnDt3DqdOnYIoiujv70cgEFCjVBV/vqurCxcuXEB7ezscDkcmKkya
 mpo2UgCwadMmeXBwMONgy6GhIZw+fTphvzX+5RIPQkhSgw5AlWglXzxSlYm9
 CTXpSrB5svaVhYt4IoAr0QcLFiyA3W5P2lYyFBYWkueee45WXLmsXCqbzQaG
 YZBu7Ew2UQ6Z9iudsShR/pmWS9YvhUBJluX0/JivKVJpzjXyR4GrC6r/9gRm
 IYEScNWVk7JdFVHsiMvlwpkzZ3DnnXeq04OFCxeiubkZtbW1iEajOHLkCB59
 9FG4XC64XC7MmzcvqzZzDcUepssBRVGQYvZImQdKSgWZXvFQJqapwiTi94PL
 ysqyGOqNQxbjviqBhJBIpjZgNBRC0iFmvJEHZGYDaZqGLMsCcJVAPyGkIFsC
 Z8+ejaKioqzKjoXbbrsNly5duiF1A4DP50NbW1vGKkwI8QFXXyIeIPvV4ZMn
 TybcFxYWYnBwMKu6RmPFihV4//33c1JXKigBSemOPzY39QJXCRwBstvpUsq0
 tbXB5XJh1qxZAK6oqcvlyqm6MgyD0tJS9Pb2wuVyob+/H8XFxTlpI4u9mBHg
 6jxwJPaZdQcU4gCovm6ubZ0kSejt7b0hdWfxDhgGYgTSNN0L5G6DZzyGBo+F
 TFQ4ZgN7gasqfE5ZUPx3RaYSyDDMGeAqgf8AspPA8b6Hmy4ylUAAbUCMQI7j
 TjMMI8uyrF3GSAM3chpTXV2dNJwtV8hmGkPTdLSqquosECOwoaEhsnbt2kEA
 RdlI4cmTJzVL87ky8izLJp3G5HKqlMk0JnYmw0B9ff1VVy7W0bPK1mMml8Fg
 SCBv+vTpN8zTaGtrU7+fPn06p3Wn68rGDrY4o5RTV2AYhmmhaXpxphIYCoVw
 6NAhLFmyBB9++GHS5fbrQWlpqfo9fqo0ZcqUnLaTrgTGFmxblXuVQJZlP6Bp
 +n8zJZAQgtdffx1LlizB1q1bNRGk14v4nbN45HqqlK4NjB1eodoUVYU3b97c
 ynGcD8hsZQK4Eqbb3Nycc7W6mUh3rDqdzvPSSy+pvmt8iC9Zu3btRzzPL8v0
 J/2zZs1CY2Mj6urqcjUeFSzLYunSpTmvV4HP59P48qnA8zz0ev2RlD+0MRgM
 u7Ih8MSJEzhx4kRGZcYTRoeopIJOp4Ner98Zn5Yw77v77rsPGAwGT7JdrbEw
 efJkAFdWpnfs2KF+V64dO3Yk3CuBQkq58Q6apmEwGIZ/+9vf/jU+XbOV+fOf
 //z1/v7+x5U4lrHQ09ODoaGhHHXz1sBoNKK8vDxp8JICk8mE4uLiP2zfvv2n
 8emajSSbzfacz+d7JBQK6dN9I99IT+RGQ/FErgWapmEymYI2m00T4pB0M/1n
 P/vZnv7+/vpgcOwT5HIhgbn0KrLBWBJoNBoxceLE/3vllVf+a/SzpMauqKjo
 KbPZ7E8VFZAMqWzf5MmTsWPHDs0z5R7IvVeRSzAMA7PZ7DOZTE8ne54ynGPd
 unVrBwYGfp/sV5Tx6O3t1UhPV1cX7r33XjidTk3+ZM+UqK5bBbPZjPLycuh0
 2vMfrVYrHA7HT7dt2/aHZGVTbqZv27ZtxxNPPPGjSCRyVygUStm4wWDQxJTs
 3LkTgUAgaazJtZ7dCij+fDLyDAYD8vLy/pGKPGCMc2OKioq+J8vypwMDAyXJ
 fuAMAA6HA4WFhQlu0OHDhzFp0qSk+a/17FZAOQFzNHieh81m67Narfdfs/xY
 DTz77LPf/Oqrr1rcbvcN+SX7eATLsigoKBgpLy+ft379+s5r5R3zLXHs2LGB
 xYsXfwrg+6Io8l/3ZX+e55Gfn+8rLCz8wcaNG7U/JR2FtF6zra2tXUuXLj1A
 CPl+NBrN+7pKol6vR0FBgausrGzhiy+++Ek6ZdKepzQ3Nw8uWbLkbYqi7qUo
 aqIoil+b/ZDY6USw2+0n7Hb7vRs3buxNt2xWZ6g+/fTTT7rd7hd8Pl/e1+EI
 UIvF4rHb7c9u2bLl1UzrSH+mHIeWlpZPamtr93AcN5Vl2Sk0TTOSJP3LEMkw
 DIxGI/Ly8gS73f7XgoKC72/evPma5wSmwnUfg/zMM8+UBIPBF0Kh0CpBEKyC
 IIzrY5B1Oh10Ot2IyWR612w2r9+0adOtOQZ5NAgh1Lp16x6ORqOPhkKhRYIg
 jKuDuHU6nUev1x/V6XS7Xn755fFzEHcqrFu3bpEsy0sjkch3RFH8piiKN/Uo
 eI7j3DzPt3Mcd1yn0zVu2bJlfB8FPxYaGhqMPp/v25IkfUuSpEpZlifLsmyX
 ZTmfEJInSZKVEKIDAFmWOWjts0TTtAgAFEWFaZr2xq5hlmXdhJBelmU7AJzJ
 z88/1dDQcFP+GcF/cJ34f4rhiYDFpHX3AAAAAElFTkSuQmCC
